<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_full',
		'single_post_layout_id' => 'single_layout1',
		'hide_site_animation' => '',
		'center_width' => 83.50,
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',

		'trans_header_color' => '#ffffff',
		'totop_id' => '1',
		'footer_text_id' => __('&copy; Copyright 2019 <a href="#">SKT Pizz Delivery.</a> All Rights Reserved. By SKT Themes', 'complete'),
		
		'phntp_text_id' => __('<i class="fa fa-map-marker"></i> Street 238,52 tempor Donec ultricies mattis nulla, suscipit', 'complete'),
		'emltp_text' => __('', 'complete'),
		
		'sintp_text' => __('', 'complete'),
		'suptp_text' => __('<img src="'.get_template_directory_uri().'/images/delivery-icon.png" /> Free Delivery: <strong>+0- 88-888-888</strong>', 'complete'),
		
		'footmenu_id' => '1',
		'copyright_center' => '',
		
		'custom_slider' => '',
		
		'slider_type_id' => 'static',
		
		'slideefect' => 'fade',
		'slideanim' => '500',
		'slidepause' => '4000',
		'slidenav' => 'false',
		'slidepage' => 'true',
		
		'n_slide_time_id' => '6000',
		'slide_height' => '500px',
		'slidefont_size_id' => '36px',
		'slider_txt_hide' => '',
		
		'slide_image1' => ''.get_template_directory_uri().'/images/slides/slider1.jpg',
        'slide_title1' => 'Amazing <span style="color:#c10a28">SKT Pizz Delivery’s!</span>',
        'slide_desc1' => 'Fusce suscipit mauris quis convallis pharetra. Maecenas vitae elit consectetur, dapibus augue eu, faucibus tellus. Ut ultrices vulputate elit a ultricies.',
        'slide_link1' => '#link1',
        'slide_btn1' => 'Read More',
        
        'slide_image2' => ''.get_template_directory_uri().'/images/slides/slider2.jpg',
        'slide_title2' => 'Amazing <span style="color:#c10a28">SKT Pizz Delivery’s!</span>',
        'slide_desc2' => 'Fusce suscipit mauris quis convallis pharetra. Maecenas vitae elit consectetur, dapibus augue eu, faucibus tellus. Ut ultrices vulputate elit a ultricies.',
        'slide_link2' => '#link2',
        'slide_btn2' => 'Read More',
        
        'slide_image3' => ''.get_template_directory_uri().'/images/slides/slider3.jpg',
        'slide_title3' => 'Amazing <span style="color:#c10a28">SKT Pizz Delivery’s!</span>',
        'slide_desc3' => 'Fusce suscipit mauris quis convallis pharetra. Maecenas vitae elit consectetur, dapibus augue eu, faucibus tellus. Ut ultrices vulputate elit a ultricies.',
        'slide_link3' => '#link3',
        'slide_btn3' => 'Read More',

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => '',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => '',
		'hide_postheader' => '',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'sec_color_id' => '#c10a28',
		'mnbg_color_id' => '#c10a28',
		'submnu_textcolor_id' => '#161616',
		'submnbg_color_id' => '#e8f1f6',
		'mnshvr_color_id' => '#ffffff',
		'mobbg_color_id' => '#383939',
		'mobbgtop_color_id' => '#cbcbcb',
		'mobmenutxt_color_id' => '#FFFFFF',
		
		'mobtoggle_color_id' => '#c10a28',
		'mobtoggleinner_color_id' => '#FFFFFF',
		
		'sectxt_color_id' => '#FFFFFF',
		'content_font_id' =>  array('font-family' => 'Assistant', 'font-size' => '16px'),
		'primtxt_color_id' => '#424241',
		'logo_image_id' => array(  'url'=> ''.get_template_directory_uri().'/images/logo.png' ),
		'logo_font_id' => array('font-family' => 'Pattaya', 'font-size' => '58px'),
		'logo_color_id' => '#ffffff',
		'logolast_color_id' => '#c10a28',		
		
		'logo_image_height' => '44px;',
		'logo_image_width' => '131px;',
		'logo_margin_top' => '35px;',
		
		'tpbt_font_id' => array('font-family' => 'Assistant', 'font-size' => '16px'),
		'tpbt_color_id' => '#ffffff',
		'tpbt_hvcolor_id' => '#ffffff',	
		
		'sldtitle_font_id' => array('font-family' => 'Pattaya', 'font-size' => '86px'),
		'slddesc_font_id' => array('font-family' => 'Assistant', 'font-size' => '18px'),
		'sldbtn_font_id' => array('font-family' => 'Assistant', 'font-size' => '17px'),
		
		'slidetitle_color_id' => '#ffffff',	
		'slddesc_color_id' => '#ffffff',	
		'sldbtntext_color_id' => '#ffffff',
		'sldbtn_color_id' => '#c10a28',
		'sldbtn_hvcolor_id' => '#282828',	
		
		'slide_pager_color_id' => '#c10a28',	
		'slide_active_pager_color_id' => '#ffffff',	
			
		'global_link_color_id' => '#282828',
		'global_link_hvcolor_id' => '#c10a28',		
		
		'global_h1_color_id' => '#4a4a4a',
		'global_h1_hvcolor_id' => '#c10a28',	
		'global_h2_color_id' => '#4a4a4a',
		'global_h2_hvcolor_id' => '#c10a28',
		'global_h3_color_id' => '#4a4a4a',
		'global_h3_hvcolor_id' => '#c10a28',
		'global_h4_color_id' => '#4a4a4a',
		'global_h4_hvcolor_id' => '#c10a28',
		'global_h5_color_id' => '#4a4a4a',
		'global_h5_hvcolor_id' => '#c10a28',
		'global_h6_color_id' => '#4a4a4a',
		'global_h6_hvcolor_id' => '#c10a28',	
 
 	//	'carousel_bd_color_id' => '#cbcbcb',
	//	'carousel_bg_color_id' => '#cbcbcb',
		
		'post_meta_color_id' => '#161616',		
		 
		'team_box_color_id' => '#d9d9d9',
		'team_boxhover_color_id' => '#c10a28',
		
		'features_hover_color' => '#ffffff',
		'features_hoverbg_color' => '#c10a28',
				
		'social_text_color_id' => '#ffffff',
		'social_hover_text_color_id' => '#ffffff',
		'social_icon_color_id' => '#202020',
		'social_hover_icon_color_id' => '#de0226',
		'testimonialbox_color_id' => '#ffffff',		
		'testimonialbox_txt_color' => '#5c5c5c',
		
		'testimonial_pager_color_id' => '#555353',
		'testimonial_activepager_color_id' => '#00588c',
		
		'gallery_boxbg_color_id' => '#c10a28',		
		'gallery_title_color_id' => '#ffffff',		
		'gallery_filter_color_id' => '#c10a28',
		
		'gallery_filtertxt_color_id' => '#252525',
		'gallery_activefiltertxt_color_id' => '#c10a28',
		
		'skillsbar_bgcolor_id' => '#e9be34',
		'skillsbar_text_color_id' => '#161616',								
		'global_h1_font_id' => array('font-family' => 'Roboto Condensed', 'font-size' => '32px'),
		'global_h2_font_id' => array('font-family' => 'Pattaya', 'font-size' => '39px'),
		'global_h3_font_id' => array('font-family' => 'Pattaya', 'font-size' => '28px'),
		'global_h4_font_id' => array('font-family' => 'Pattaya', 'font-size' => '20px'),
		'global_h5_font_id' => array('font-family' => 'Pattaya', 'font-size' => '18px'),
		'global_h6_font_id' => array('font-family' => 'Assistant', 'font-size' => '17px'),
		
		'contact_title' => 'Contact Info',
		'contact_address' => 'Donec ultricies mattis nulla Australia',
		'contact_phone' => '0789 256 321',
		'contact_email' => 'info@companyname.com',
		'contact_company_url' => 'http://demo.com',
		
		'header_layout_id' => 'header_layout1',
		'head_transparent' => '1',
		'head_bg_trans' => '0',
		'head_color_id' => '#282828',
		
		'head_info_color_id' => '#c10a28',
		
		'head_info_opacity_id' => '1',
		
		'menutxt_color_id' => '#ffffff',  
		'menutxt_color_hover' => '#ffffff',
		'menutxt_color_active' => '#c10a28',
		'menu_size_id' => '16px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#141414',
		'sidebarlink_hover_color_id' => '#cbcbcb',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '20px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
		
		'service_box_bg' => '#ffffff',
		'service_box_bg_hover' => '#ffffff',
		'box_color_text' => '#444444',
		'box_color_hover_text' => '#c10a28',
		
		'expand_bg_color' => '#cbcbcb',
		'expand_text_color' => '#000000',
		
		'h_seprator_color' => '#ffffff',
		'h_seprator_text_color' => '#ffffff',
		
		'table_bg_color' => '',
		'table_text_color' => '#282828',
		'tableprice_text_color' => '#c10a28',
		'plantable_second_color' => '#ffffff',
		'planbutton_bg_color' => '#282828',
		
		
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#79ab9f',
		'square_title_color' => '#000000',
		
		'style2_bg_color' => '#c10a28',
		'style2_sh_color' => '#eeeeee',
		
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#9f9f9f',
		'style3_border_color' => '#eaeaea',

		'style4_bd_color' => '#c10a28',
		'style4_thumb_bd_color' => '#ffffff',
		
		'perfect_border_color' => '#c10a28',
		'perfect_hover_border_color' => '#999999',
 
		'foot_layout_id' => '1',
		'footer_color_id' => '#0e0e0e',
		'footer_bg_image' => '',
		
		'footwdgtxt_color_id' => '#919090',
		'footwdgtxtactive_color_id' => '#ffffff',
		'footer_title_color' => '#ffffff',
		'mnutitle_font_id' =>  array('font-family' => 'Assistant', 'subsets'=>'latin'),
		'title_txt_color_id' => '#161616',
		'link_color_id' => '#3590ea',
		'link_color_hover' => '#1e73be',
		'txt_upcase_id' => '',
		'mnutxt_upcase_id' => '1',
		'copyright_bg_color' => '#000000',
		'copyright_txt_color' => '#858484',
		
		//Footer Info Box
		'footer_info_bgcolor' => '#161616',
		'footer_info_iconcolor' => '#ffffff',
		'footer_info_titlecolor' => '#ffffff',
		'footer_info_desccolor' => '#757575',
		'footer_info_shrtcolor' => '#cbcbcb',
		'footer_info_dividercolor' => '#1f1f1f',		
		
		//Featured Box
		'featured_section_title' => __('Featured Boxes', 'complete'),
		'homeblock_bg_setting' => '',
		'ftd_bg_video' => '',
		'homeblock_title_color' => '#000000',
		'homeblock_color_id' => '#f2f2f2',
		'featured_image_height' => '70px;',
		'featured_image_width' => '70px;',
		'featured_excerpt' => '35',
		'featured_block_bg' => '#ffffff',
//		'featured_block_button' => __('READ MORE', 'complete'),
		'recentpost_block_button' => __('Read More', 'complete'),
		
		'featured_block_button_bg' => '#282828',
		'featured_block_hover_button_bg' => '#c10a28',
		
		'page-setting1_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon1.png'),
		'page-setting2_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon2.png'),
		'page-setting3_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon3.png'),
		'page-setting4_image' => array(  'url'=>''.get_template_directory_uri().'/images/featured_icon4.png'),
		
		'page-setting1' => '0',
		'page-setting2' => '0',
		'page-setting3' => '0',
		'page-setting4' => '0',
		'page-setting5' => '0',
		'page-setting6' => '0',
		'page-setting7' => '0',
		'page-setting8' => '0',
		'page-setting9' => '0',
		'page-setting10' => '0',
		'page-setting11' => '0',
		'page-setting12' => '0',
		'page-setting13' => '0',
		'page-setting14' => '0',
		'page-setting15' => '0',
		'page-setting16' => '0',
		'page-setting17' => '0',
		'hide_boxes' => '',
		
		//Home Section1
		'section1_bgcolor_id' => '#ffffff',
		'section1_bg_image' => '',
		'section1_bg_video' => '',
		'hide_boxes_section1' => '',
		//Home Section1
		
		//Home Section2
		'section2_bgcolor_id' => '#f8f8f8',
		'section2_bg_image' => '',
		'section2_bg_video' => '',
		'hide_boxes_section2' => '',
		//Home Section2	
		
		//Home Section3
		'section3_bgcolor_id' => '#f6f6f6',
		'section3_bg_image' => ''.get_template_directory_uri().'/images/section-3-bg.jpg',
		'section3_bg_video' => '',
		'hide_boxes_section3' => '',
		//Home Section3	
		
		//Home Section4
		'section4_bgcolor_id' => '#ffffff',
		'section4_bg_image' => '',
		'section4_bg_video' => '',
		'hide_boxes_section4' => '',
		//Home Section4		
		
		//Home Section5
		'section5_bgcolor_id' => '#f8f8f8',
		'section5_bg_image' => '',
		'section5_bg_video' => '',
		'hide_boxes_section5' => '',
		//Home Section5		
		
		//Home Section6
		'section6_bgcolor_id' => '#ffffff',
		'section6_bg_image' => ''.get_template_directory_uri().'/images/section-6-bg.jpg',
		'section5_bg_video' => '',
		'hide_boxes_section6' => '',
		//Home Section6	
		
		//Home Section7
		'section7_bgcolor_id' => '#ffffff',
		'section7_bg_image' => '',
		'section7_bg_video' => '',
		'hide_boxes_section7' => '',
		//Home Section7		
		
		//Home Section8
		'section8_bgcolor_id' => '#f8f8f8',
		'section8_bg_image' => '',
		'section8_bg_video' => '',
		'hide_boxes_section8' => '',
		//Home Section8		
		
		//Home Section9
		'section9_bgcolor_id' => '#fbfbfb',
		'section9_bg_image' => ''.get_template_directory_uri().'/images/section-9-bg.jpg',
		'section9_bg_video' => '',
		'hide_boxes_section9' => '',
		//Home Section9	
		
		//Home Section10
		'section10_bgcolor_id' => '#ffffff',
		'section10_bg_image' => '',
		'section10_bg_video' => '',
		'hide_boxes_section10' => '',
		//Home Section10
		
		//Home Section11
		'section11_bgcolor_id' => '#f8f8f8',
		'section11_bg_image' => '',
		'section11_bg_video' => '',
		'hide_boxes_section11' => '',
		//Home Section11	
		
		//Home Section12
		'section12_bgcolor_id' => '#ffffff',
		'section12_bg_image' => '',
		'section12_bg_video' => '',
		'hide_boxes_section12' => '1',
		//Home Section12
		
		//Home Section13
		'section13_bgcolor_id' => '#f8f8f8',
		'section13_bg_image' => '',
		'section13_bg_video' => '',
		'hide_boxes_section13' => '1',
		//Home Section13
		
		//Home Section14
		'section14_bgcolor_id' => '#ffffff',
		'section14_bg_image' => '',
		'section14_bg_video' => '',
		'hide_boxes_section14' => '1',
		//Home Section14
		
		//Home Section15
		'section15_bgcolor_id' => '#f8f8f8',
		'section15_bg_image' => '',
		'section15_bg_video' => '',
		'hide_boxes_section15' => '1',
		//Home Section15
		
		//Home Section16
		'section16_bgcolor_id' => '#ffffff',
		'section16_bg_image' => '',
		'section16_bg_video' => '',
		'hide_boxes_section16' => '1',
		//Home Section16
		
		//Home Section17
		'section17_bgcolor_id' => '#f8f8f8',
		'section17_bg_image' => '',
		'section17_bg_video' => '',
		'hide_boxes_section17' => '1',
		//Home Section17												
		
		
		//Footer Column 1
		'foot_cols1_title' => __('<span style="color:#c10a28;">P</span>izza', 'complete'),
		'foot_cols1_content' => '[footermenu menu="footer"]
		[clear][space height="50"]
		[social_area][social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="google-plus" link="#"][social icon="skype" link="#"][social icon="linkedin" link="#"][social icon="youtube" link="#"][social icon="instagram" link="#"][/social_area][space height="20"]',
		//Footer Column 1	
		
		//Footer Column 2
		'foot_cols2_title' => __('Recent News', 'complete'),
		'foot_cols2_content' => '[footerposts show="7"]',
		//Footer Column 2	
		
		//Footer Column 3
		'foot_cols3_title' => __('Quick Links', 'complete'),
		'foot_cols3_content' => '[footermenu menu="footer"]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('Contact Info', 'complete'),
		'foot_cols4_content' => '
		<p>Street 238,52 tempor <br>Donec ultricies mattis nulla, suscipit <br>risus tristique ut.</p>
		[space height="10"]
		<p><span>Phone:</span> 1.800.555.6789</p>
		<p><span>E-mail:</span> <a href="mailto:support@sitename.com">support@sitename.com</a></p> 
		<p><span>Website:</span> <a href="https://www.sktthemes.org">sktthemes.org</a></p>',
		//Footer Column 4																
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		//Footer Info Box 1
		'foot_infobox1_heading' => __('VISIT US', 'complete'),
		'foot_infobox1_icon' => '<i class="fa fa-map-o" aria-hidden="true"></i>',
		'foot_infobox1_description' => 'Aliquam porta tincidunt enim.',
		
		//Footer Info Box 2
		'foot_infobox2_heading' => __('EMAIL US', 'complete'),
		'foot_infobox2_icon' => '<i class="fa fa-envelope-o" aria-hidden="true"></i>',
		'foot_infobox2_description' => 'info@sitename.com',
		
		//Footer Info Box 3
		'foot_infobox3_heading' => __('CALL US', 'complete'),
		'foot_infobox3_icon' => '<i class="fa fa-phone" aria-hidden="true"></i>',
		'foot_infobox3_description' => '987 685 4528',
		
		'hide_foot_infobox' => '1',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => '',
	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>